#accountsRestrictionsTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#accountsRestrictionsTable td,
#accountsRestrictionsTable th {
	max-width: 225px;
}

#fieldsTreeTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 500px;
	overflow-y: auto;
}

#fieldsTreeTable td:not(:first-child),
#fieldsTreeTable th:not(:first-child) {
	width: 100%;
	min-width: 210px;
}

#typesTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#typesTable td,
#typesTable th {
	min-width: 560px;
}

#IMPPsTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 300px;
	overflow-y: auto;
}

#IMPPsTable td:not(:first-child),
#IMPPsTable th:not(:first-child) {
	width: 100%;
	min-width: 210px;
}

#customFieldsTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#customFieldsTable td:not(:first-child),
#customFieldsTable th:not(:first-child) {
	width: 100%;
	min-width: 210px;
}

#orgTreeTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#orgTreeTable td:not(:first-child),
#orgTreeTable th:not(:first-child) {
	width: 100%;
	min-width: 210px;
}

#discoveryAccountsTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#discoveryAccountsTable td:not(:first-child),
#discoveryAccountsTable th:not(:first-child) {
	width: 100%;
	min-width: 210px;
}

#accountsVCardsTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#accountsVCardsTable td,
#accountsVCardsTable th {
	max-width: 225px;
}

#emailsCollectionTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#emailsCollectionTable td,
#emailsCollectionTable th {
	max-width: 225px;
}

#addressbooksTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#addressbooksTable td:not(:first-child),
#addressbooksTable th:not(:first-child) {
	width: 100%;
	min-width: 210px;
}


#calendarsTable {
	table-layout:fixed;
	width: 600px;
	overflow-x: auto;
	display: block;
	height: 200px;
	overflow-y: auto;
}

#calendarsTable td:not(:first-child),
#calendarsTable th:not(:first-child) {
	width: 100%;
	min-width: 210px;
}


#availableColumnsTable,
#addedColumnsTable,
#foundColumnsTable {
	table-layout:fixed;
	width: 250px;
	overflow-x: auto;
	display: block;
	height: 400px;
	overflow-y: auto;
}

.tableTree {
	width: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	border: 1px solid currentColor;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.tableTree tr {
	height: 30px;
}

.tableTree th, td {
	padding-left: 15px;
	padding-right: 15px;
}

.tableTree thead th {
	font-weight: bold;
	text-align: left;
	background-color: var(--in-content-button-background);
}

.tableTree th img {
	padding-left: 20px;
}

.tableTree td, th {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.tableTree tr[rowSelected="true"] {
	background-color: var(--checkbox-checked-bgcolor, -moz-accent-color);
	color: var(--checkbox-checked-color, -moz-accent-color-foreground);
}
